# GUI for MAESSTRO

## Presentation

This package contains the code source of the GUI used by MAESSTRO. The GUI may be used without installation at the following [url](https://maesstro.pages.logilab.fr/maesstro-ihm/)


